
Selene Core - Soporte #254

Create 0.1.0 version

12/05/2018 10:27 AM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 5:45 hours

Puntos de historia: 1   

Description

Subtasks:

Soporte # 255: Upgrade selene-core to version 0.1.0 Cerrada

  Soporte # 256: Upgrade selene-model to version 0.1.0 Cerrada

  Soporte # 259: Upgrade selene-model to version 0.1.0 Cerrada

  Soporte # 261: Upgrade selene-model to version 0.1.0 Cerrada

  Soporte # 266: Upgrade selene-model to version 0.1.0 Cerrada

    Soporte # 267: Upgrade selene-spring-model to version 0.1.0 Cerrada

      Soporte # 268: Upgrade selene-spring-interface to version 0.1.0 Cerrada

Soporte # 257: Upgrade selene-core to version 0.1.0 Cerrada

  Tareas # 258: Upgrade selene-wrapper to version 0.1.0 Cerrada

    Soporte # 260: Upgrade selene-sql-logic to version 0.1.0 Cerrada

      Soporte # 265: Upgrade selene-ejb-model-impl to version 0.1.0 Cerrada

    Soporte # 263: Upgrade selene-sql-logic to version 0.1.0 Cerrada

      Soporte # 264: Upgrade selene-j2ee-logic to version 0.1.0 Cerrada

Tareas # 262: Upgrade selene-core to version 0.1.0 Cerrada

History

#1 - 12/05/2018 10:27 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 12/05/2018 10:38 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-core|r924.

#3 - 12/05/2018 10:51 AM - Jesús Freire

- Status changed from Resuelta to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 12/05/2018 10:51 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 12/05/2018 12:53 PM - Jesús Freire

- Status changed from En curso to Nueva
- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#6 - 12/05/2018 12:53 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#7 - 12/10/2018 10:14 AM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
